=== debian/changelog ===
ros-indigo-gazebo-msgs (2.4.16-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 03 Jun 2018 22:00:00 -0000

ros-indigo-gazebo-msgs (2.4.15-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Tue, 08 Aug 2017 22:00:00 -0000

ros-indigo-gazebo-msgs (2.4.14-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Fri, 23 Jun 2017 22:00:00 -0000

ros-indigo-gazebo-msgs (2.4.13-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 27 Feb 2017 23:00:00 -0000

ros-indigo-gazebo-msgs (2.4.12-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sat, 26 Nov 2016 23:00:00 -0000

ros-indigo-gazebo-msgs (2.4.11-1trusty) trusty; urgency=high

  * [gazebo_msgs] fix wrong dependencies
  * Contributors: Yuki Furuta

 -- John Hsu <hsu@osrfoundation.org>  Wed, 13 Jul 2016 22:00:00 -0000

ros-indigo-gazebo-msgs (2.4.10-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 24 Feb 2016 23:00:00 -0000

ros-indigo-gazebo-msgs (2.4.9-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sat, 15 Aug 2015 22:00:00 -0000

ros-indigo-gazebo-msgs (2.4.8-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-indigo-gazebo-msgs (2.4.7-1trusty) trusty; urgency=high

  * Update Gazebo/ROS tutorial URL
  * Contributors: Jose Luis Rivero

 -- John Hsu <hsu@osrfoundation.org>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-gazebo-msgs (2.4.6-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 31 Aug 2014 22:00:00 -0000

ros-indigo-gazebo-msgs (2.4.5-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 17 Aug 2014 22:00:00 -0000

ros-indigo-gazebo-msgs (2.4.4-1trusty) trusty; urgency=high

  * Fix repo names in package.xml's
  * Contributors: Jon Binney

 -- John Hsu <hsu@osrfoundation.org>  Thu, 17 Jul 2014 22:00:00 -0000

ros-indigo-gazebo-msgs (2.4.3-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 11 May 2014 22:00:00 -0000

ros-indigo-gazebo-msgs (2.4.2-1trusty) trusty; urgency=high

  * merging from hydro-devel
  * bump patch version for indigo-devel to 2.4.1
  * merging from indigo-devel after 2.3.4 release
  * "2.4.0"
  * catkin_generate_changelog
  * Contributors: John Hsu

 -- John Hsu <hsu@osrfoundation.org>  Wed, 26 Mar 2014 23:00:00 -0000

ros-indigo-gazebo-msgs (2.4.1-1trusty) trusty; urgency=high

  * rerelease because sdformat became libsdformat, but we also based change on 2.3.4 in hydro-devel.

 -- John Hsu <hsu@osrfoundation.org>  Tue, 12 Nov 2013 23:00:00 -0000

ros-indigo-gazebo-msgs (2.4.0-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 13 Oct 2013 22:00:00 -0000

ros-indigo-gazebo-msgs (2.3.5-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Tue, 25 Mar 2014 23:00:00 -0000

ros-indigo-gazebo-msgs (2.3.4-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Tue, 12 Nov 2013 23:00:00 -0000

ros-indigo-gazebo-msgs (2.3.3-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 09 Oct 2013 22:00:00 -0000

ros-indigo-gazebo-msgs (2.3.2-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 18 Sep 2013 22:00:00 -0000

ros-indigo-gazebo-msgs (2.3.1-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Mon, 26 Aug 2013 22:00:00 -0000

ros-indigo-gazebo-msgs (2.3.0-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 11 Aug 2013 22:00:00 -0000

ros-indigo-gazebo-msgs (2.2.1-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 28 Jul 2013 22:00:00 -0000

ros-indigo-gazebo-msgs (2.2.0-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sun, 28 Jul 2013 22:00:00 -0000

ros-indigo-gazebo-msgs (2.1.5-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 17 Jul 2013 22:00:00 -0000

ros-indigo-gazebo-msgs (2.1.4-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Sat, 13 Jul 2013 22:00:00 -0000

ros-indigo-gazebo-msgs (2.1.3-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Fri, 12 Jul 2013 22:00:00 -0000

ros-indigo-gazebo-msgs (2.1.2-1trusty) trusty; urgency=high

  * Cleaned up CMakeLists.txt for all gazebo_ros_pkgs
  * 2.1.1

 -- John Hsu <hsu@osrfoundation.org>  Thu, 11 Jul 2013 22:00:00 -0000

ros-indigo-gazebo-msgs (2.1.1-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 10 Jul 2013 17:11:00 -0000

ros-indigo-gazebo-msgs (2.1.0-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 26 Jun 2013 22:00:00 -0000

ros-indigo-gazebo-msgs (2.0.2-1trusty) trusty; urgency=high



 -- John Hsu <hsu@osrfoundation.org>  Wed, 19 Jun 2013 22:00:00 -0000

ros-indigo-gazebo-msgs (2.0.1-1trusty) trusty; urgency=high

  * Incremented version to 2.0.1

 -- John Hsu <hsu@osrfoundation.org>  Tue, 18 Jun 2013 22:00:00 -0000

ros-indigo-gazebo-msgs (2.0.0-1trusty) trusty; urgency=high

  * Changed version to 2.0.0 based on gazebo_simulator being 1.0.0
  * Updated package.xml files for ros.org documentation purposes
  * Imported from bitbucket.org

 -- John Hsu <hsu@osrfoundation.org>  Mon, 17 Jun 2013 22:00:00 -0000
